/*
 Theme Name:   Organic Web Shop Child
 Theme URI:    http://colibri-interactive.com/themes/organicwebshop
 Description:  OrganicWebShop Child Theme
 Author:       Colibri Interactive
 Author URI:   http://colibri-interactive.com
 Template:     organicwebshop
 Version:      1.0
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, full-width-template, post-formats, theme-options, translation-ready
 Text Domain:  ciframework-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

html,
body,
button,
input,
select,
textarea {
	font-family: "OpenSans", Arial, sans-serif;
	-webkit-backface-visibility: hidden !important; /* Prevent text flickering when using css transforms */
}
body {
    font-family: "OpenSans", Arial, sans-serif !important;
    
}
.ci-page-text,
.ci-post-text {
	margin-bottom: 30px;
	font-family: "OpenSans", Arial, sans-serif;
	font-size: 14px;
}

.wpb_wrapper .entry-content {
	font-family: 'OpenSans', Arial, sans-serif;
}

#ci-sitelogo {
   width: 336px !important;
    max-width: 336px;
    height: auto;
}
.ci-extended-header-wrap {
    padding: 5px 0;
    line-height: 20px
}

h1.product_title {
    font-weight: 600;
    text-transform: none !important;
}

.posted_in{display: none;visibility: hidden;}
.woocommerce ul.products li.product h3 {
    padding: .5em 0;
    margin: 0;
    font-size: 1.25em !important;
}
.woocommerce ul.product_list_widget li a {
    display: block;
    font-weight: 700;
    font-size: 1.2em !important;
}
.share-button .ci-share-hl{font-size:1.15em;}
.page-id-127 .enable_grunge_bg .ci-grunge-bg-head{display:none;}

.page-id-127 .ci-content-wrapper {padding-top: 0px;}
.introductionA h2{color:#ffffff !important;}
.introductionB h2{color:#ffffff !important;}
.introductionC h2{color:#ffffff !important;}
.introduction h3{color:#ffffff !important;}
.honeyfacts h2{color:#ffffff !important;}
#funfacts p span{color:#ffffff !important;}
#funfacts {color:#ffffff !important;}

.wpb_heading, .ci-pageheadline, .ci-pageheadline a, .ci-pageheadline a:hover, .ci-postheadline, .ci-postheadline a, .ci-postheadline a:hover {
    margin-bottom: 30px;
    font-family: "OpenSans", Helvetica, Arial, sans-serif;
    font-size: 21px;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
}

.sku_wrapper{display: none; visibility: hidden;}
form.cart div.quantity label.screen-reader-text {
    font-weight: bold;
    margin-left: -30px;
}

ul.product_list_widget li a {
    display: block;
    font-weight: 700;
    font-size: 9pt;
}
.ci-title-shop .posted_in {
    display: block;
    width: 150px;
}

.blog_news_title h5{padding-top:0px;margin-top: 0px;margin-bottom: 0px !important;}
.blog_news_title {padding-top:0px;margin-top: -5px;margin-bottom: -5px !important;}
.blog_news_date{padding-top:0px;margin-top: 0px;}
.blog_news_image{}
.blog_news_cat{color:#e58f4e !important;padding-top:0px;margin-top: 0px;margin-bottom: 0px !important;}
.blog_news_cat .vc_gitem-link{color:#e58f4e !important;}
.blog_news_exerpt{padding-top:0px;margin-top: 0px;}
.vc_gitem-post-data, .vc_grid-filter {
    margin-bottom: 0px;
}
.vc_gitem_row .vc_gitem-col {
    padding: 0px;
    margin-right: -30px;
}
.ci-extended-header-left-wrap{width: 320px !important;}

.ci-shop .ci-title-shop .posted_in{display:none;}


[itemprop] ul li {
    margin-left: 20px;
    list-style-type: square;
    padding-left: 20px;
}

.ci-action-cartlink-container {
    display: none;
}
.ci-action-container-hover::after{
content: "\e602";
color: #8cc63e !important;
font-family: 'icons';
font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
   font-size:36px;
}
qty {
    float: left;
    padding: 10px;
    font-size: 16px;
}

a.ingredients {
    color: #8cc63e !important;
    font-size:13px;
}

/* visited link */
a.ingredients:visited {
  color: #8cc63e;
}

/* mouse over link */
a.ingredients:hover {
  color: #45103E;
}

/* selected link */
a.ingredients:active {
  color: #45103E;
}

.pricetag{
	white-space:nowrap;
	position:relative;
	margin:8px 5px 8px 10px;
	displaY:inline-block;
	height:25px;
	border-radius: 0 5px 5px 0;
	padding: 0 25px 0 15px;
	background:#E8EDF0;
	border: 1px solid #C7D2D4;
	color:#999;
	line-height:23px;
}

.pricetag:before{
	position:absolute;
	background:#E8EDF0;
	content:"\25CF";
	color:white;
	text-shadow: 0 0 1px #aaa;
	font-size:12px;
	line-height:13px;
	text-indent:6px;
	top:3px;
	left:-10px;
	width: 18px;
	height: 18px;
	transform: rotate(45deg);
	border-left:1px solid #C7D2D4;
	border-bottom:1px solid #C7D2D4;
}